Commit 29ed7c80 authored by Seblu's avatar Seblu

Update PKGBUILD

- conflict with non git package
- make deps on git
parent 0cf08d6b
......@@ -7,7 +7,9 @@ pkgdesc='Archlinux Archive Get Package (Git version)'
arch=('any')
url='https://github.com/seblu/agetpkg'
license=('GPL2')
makedepends=('git')
depends=('python' 'python-xdg')
conflicts=('agetpkg')
package() {
cd "$startdir"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment